메뉴 건너뛰기

GREATUSER

cve

CVE-2018-5749

관리자 2018.01.25 04:00 조회 수 : 224

install.php in Minecraft Servers List Lite before commit c1cd164 and Premium Minecraft Servers List before 2.0.4 does not sanitize input before saving database connection information in connect.php, which might allow remote attackers to execute arbitrary PHP code via the (1) database_server, (2) database_user, (3) database_password, or (4) database_name parameter.


원문출처 : https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-5749
번호 제목 글쓴이 날짜 조회 수
2 CVE-2017-15697 관리자 2018.01.25 219
1 CVE-2017-12632 관리자 2018.01.25 805
위로